@charset "utf-8";
main section p {
    width: 100%;
}
main p {
    width: 50%;
}
main p img {
    display: block;
    width: 100%;
}
#content_area h2 {
	text-align: center;
}
section h2::after {
    content: "";
    display: none;
    background: #949494;
    width: 7%;
    height: 2px;
    bottom: 0;
    left: 50%;
    margin: 6px auto;
}
section h2::before {
    content: "";
    display: none;
    background: #949494;
    width: 7%;
    height: 2px;
    bottom: 0;
    left: 50%;
    margin: 6px auto;
}
#content_area .flex_container, #content_area .flex_container_right {
	text-align: left;
}
.flex_container section,.flex_container_right section {
    padding: 6% 4%;
    width: 47%;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
}
.flex_container,.flex_container_right {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin: 0% auto;
}

.flex_container section {
    background: #f4f4f4;
}
.flex_container section::after {
    position: absolute;
    content: "";
    width: 0;
    z-index: 2;
    height: 0;
    top: 50%;
    left: 100%;
    border: 30px solid transparent;
    border-left: 30px solid #f4f4f4;
    transform: translateY(-50%);
}
.flex_container_right section {
    background: #f4f3ee;
}
.flex_container_right section::before {
    position: absolute;
    content: "";
    width: 0;
    z-index: 2;
    height: 0;
    top: 50%;
    right: 100%;
    border: 30px solid transparent;
    border-right: 30px solid #f4f3ee;
    transform: translateY(-50%);
}
.flex_container_right {   
    flex-direction: row-reverse;
    margin: 5% auto;
}
.collectionText {
	margin-bottom: 7%;
}


/*　レスポンシブ＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿　*/

@media screen and (max-width:520px) {

#collection div#content_area {
    padding: 8% 0 8% 0;
}

main p {
    margin-right: 0;
}

.flex_container,.flex_container_right  {
    flex-direction: column-reverse;
    width: 100%;
}
.flex_container section,.flex_container_right section {
    width: 100%;
}
.flex_container section::after {
    position: absolute;
    content: "";
    width: 0;
    z-index: 2;
    height: 0;
    top: 0;
    left: 44%;
    border: 30px solid transparent;
    border-bottom: 30px solid #f4f3ee;
    transform: translateY(-90%);
}
.flex_container_right section::before {
    position: absolute;
    content: "";
    width: 0;
    z-index: 2;
    height: 0;
    top: 0;
    left: 44%;
    border: 30px solid transparent;
    border-bottom: 30px solid #f4f3ee;
    transform: translateY(-90%);
}
main .flex_container_right p img {
    margin-left: 0;
}
section+p {
    width: 100%;
    margin-bottom: 0;
}
}
